recovery:
  state:
    round: 480
    hash: "8b6432d08660cbd1a09685a3f73568fcbbe98d2a060411a23ee8da279e5944d63b31b15d7fee262049c869d30d4313a8"
    timestamp: "2025-10-08T05:48:00.256907379Z"
  bootstrap: null
  package: null
  stream: null
